## node-bn.js 4.11.8

=== debian/changelog ===
node-bn.js (4.11.8-2) unstable; urgency=medium

  * Move to salsa
  * Bump policy and compat

 -- Bastien Roucariès <rouca@debian.org>  Fri, 11 May 2018 15:05:12 +0200

node-bn.js (4.11.8-1) unstable; urgency=medium

  * New upstream version
  * Bump policy no change.

 -- Bastien Roucariès <rouca@debian.org>  Sat, 12 Aug 2017 22:08:33 +0200

node-bn.js (4.11.6-2) unstable; urgency=medium

  * Upload to unstable
  * Add versioned dpkg-dev dependency

 -- Bastien Roucariès <rouca@debian.org>  Tue, 11 Apr 2017 11:26:43 +0200

node-bn.js (4.11.6-1) experimental; urgency=low

  [ Siddhesh Rane ]
  * Initial release (Closes: #854570)

  [ Bastien Roucariès ]
  * Finalize debian package.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 10 Apr 2017 17:25:31 +0200
