=== debian/control ===
Source: node-bn.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Siddhesh Rane <kingsid911@gmail.com>,
 Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs (>= 4.7) <!nocheck>
 , mocha (>= 1.14.0) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/indutny/bn.js
Vcs-Git: https://salsa.debian.org/js-team/node-bn.js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-bn.js

Package: node-bn.js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
Description: Big number implementation in pure javascript
 This package handles arithmetic of big numbers (integers)
 provided through strings.
 .
 It can convert the big number to native javascript numbers.
 .
 Floating point number are not supported.
 .
 Node.js is an event-based server-side JavaScript engine.
