=== debian/tests/control ===
Tests: require
Depends: node-bn.js, nodejs (>= 6)

Tests: runtestsuite
Depends: node-bn.js, mocha (>=1.14)
