=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-bn.js-$1.tar.gz/ \
 https://github.com/indutny/bn.js/tags .*/archive/v?([\d\.]+).tar.gz
