## node-bn.js 5.0.0

=== debian/changelog ===
node-bn.js (5.0.0-1) unstable; urgency=medium

  * New upstream version:
    + don't accept invalid characters
    + deprecate `.modn()` introduce `.modrn()`

 -- Bastien Roucariès <rouca@debian.org>  Tue, 03 Sep 2019 23:26:11 +0200
