=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Siddhesh Rane <kingsid911@gmail.com>,
  Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 11)
+ debhelper-compat (= 12)
  , dh-buildinfo
  , dpkg-dev (>= 1.17.14)
- , nodejs (>= 4.7) <!nocheck>
+ , nodejs (>= 10) <!nocheck>
  , mocha (>= 1.14.0) <!nocheck>
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/indutny/bn.js
 Vcs-Git: https://salsa.debian.org/js-team/node-bn.js.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-bn.js
@@ -19,7 +19,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 4.7)
+ , nodejs (>= 10)
 Description: Big number implementation in pure javascript
  This package handles arithmetic of big numbers (integers)
  provided through strings.
