## node-bn.js 5.1.1

=== debian/changelog ===
node-bn.js (5.1.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Xavier Guimard <yadd@debian.org>  Fri, 10 Jan 2020 06:18:00 +0100

node-bn.js (5.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.1.1

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Dec 2019 08:41:41 +0100

node-bn.js (5.0.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Drop unneeded version constraints from (build) dependencies
  * Switch test and install to pkg-js-tools
  * Remove dpkg-dev from build dependencies

 -- Xavier Guimard <yadd@debian.org>  Mon, 18 Nov 2019 21:10:00 +0100
