=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: node-bn.js
-Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Siddhesh Rane <kingsid911@gmail.com>,
- Bastien Roucariès <rouca@debian.org>
+           Bastien Roucariès <rouca@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
 Build-Depends:
  debhelper-compat (= 12)
- , dh-buildinfo
- , dpkg-dev (>= 1.17.14)
  , nodejs (>= 10) <!nocheck>
- , mocha (>= 1.14.0) <!nocheck>
-Standards-Version: 4.4.0
+ , mocha <!nocheck>
+ , pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-bn.js
+Vcs-Git: https://salsa.debian.org/js-team/node-bn.js.git
 Homepage: https://github.com/indutny/bn.js
-Vcs-Git: https://salsa.debian.org/js-team/node-bn.js.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-bn.js
+Rules-Requires-Root: no
 
 Package: node-bn.js
 Architecture: all
