## node-bn.js 5.1.3

=== debian/changelog ===
node-bn.js (5.1.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-bn.js: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * New upstream version 5.1.3

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 Jan 2021 23:02:42 +0100
