=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs (>= 10) <!nocheck>
  , mocha <!nocheck>
- , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-bn.js
 Vcs-Git: https://salsa.debian.org/js-team/node-bn.js.git
 Homepage: https://github.com/indutny/bn.js
@@ -21,6 +21,7 @@
 Depends:
  ${misc:Depends}
  , nodejs (>= 10)
+Multi-Arch: foreign
 Description: Big number implementation in pure javascript
  This package handles arithmetic of big numbers (integers)
  provided through strings.
