## node-bn.js 5.2.0

=== debian/changelog ===
node-bn.js (5.2.0-3) unstable; urgency=medium

  * Remove depends on nodejs
  * Bump standard version (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 24 Sep 2021 20:49:43 +0000

node-bn.js (5.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
    + node-bn.js: Drop versioned constraint on nodejs in Depends.

  [ Bastien Roucariès ]
  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Wed, 01 Sep 2021 07:53:21 +0000

node-bn.js (5.2.0-1) unstable; urgency=medium

  * New upstream version:
    - fix: Buffer not using global in browser (#260)
    - Fix LE constructor for HEX (#265)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 31 Aug 2021 22:02:28 +0000
