=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
- , nodejs (>= 10) <!nocheck>
+ , nodejs:native <!nocheck>
  , mocha <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-bn.js
 Vcs-Git: https://salsa.debian.org/js-team/node-bn.js.git
 Homepage: https://github.com/indutny/bn.js
@@ -20,7 +20,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 10)
 Multi-Arch: foreign
 Description: Big number implementation in pure javascript
  This package handles arithmetic of big numbers (integers)
