## node-bn.js 5.2.1+~5.1.1

=== debian/changelog ===
node-bn.js (5.2.1+~5.1.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Embed typescript declarations
  * New upstream version 5.2.1+~5.1.1

 -- Yadd <yadd@debian.org>  Thu, 01 Sep 2022 14:16:21 +0200
