=== debian/watch ===
version=4
opts=\
dversionmangle=s/@DEB_EXT@//,\
filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@(@ARCHIVE_EXT@)$%@PACKAGE@-$1$2% \
 https://github.com/indutny/bn.js/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@$ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-bn-js,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-bn-js-$1/" \
 https://registry.npmjs.org/@types/bn.js https://registry.npmjs.org/@types/bn.js/-/bn.js-([\d\.]+)@ARCHIVE_EXT@ group
